SecBSD's official ports repository

This commit is contained in:
purplerain 2023-08-16 22:26:55 +00:00
commit 2c0afcbbf3
Signed by: purplerain
GPG key ID: F42C07F07E2E35B7
64331 changed files with 5339189 additions and 0 deletions

View file

@ -0,0 +1,12 @@
Index: tests/examples/runner.sh
--- tests/examples/runner.sh.orig
+++ tests/examples/runner.sh
@@ -45,7 +45,7 @@ then
fi
# Check if we got the output we wanted
-if ! cmp --silent "${file_stdout}" "${expected_output}"
+if ! cmp -s "${file_stdout}" "${expected_output}"
then
echo "Expected text from ${expected_output}, but got:"
diff -u "${expected_output}" "${file_stdout}" || true